class CreateSubDomains < ActiveRecord::Migration
  def change
    create_table :sub_domains do |t|
      t.integer :org_subfield_id
      t.integer :priority, :default => false
      t.string :name
      t.string :field_type
      t.integer :hide, :default => false
      t.integer :status, :default => false

      t.timestamps
    end
  end
end
